Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Creates a new Retrospective Template from provided data
cURL
curl --request POST \ --url https://api.rootly.com/v1/post_mortem_templates \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "type": "post_mortem_templates", "attributes": { "name": "<string>", "default": true, "content": "<string>", "format": "html" } } } '
{ "data": { "id": "<string>", "type": "post_mortem_templates", "attributes": { "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "default": true, "content": "<string>", "content_html": "<string>", "content_json": {} } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
post_mortem_template created with TipTap blocks
Was this page helpful?
Contact support